API referenceBroadcasts
List clicked links
GET
/broadcasts/{id}/clicked-linksClicks and unique clicks per link of the broadcast.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/broadcasts/string/clicked-links"{ "object": "list", "has_more": true, "data": [ { "id": "string", "url": "string", "clicks": -9007199254740991, "unique_clicks": -9007199254740991 } ]}